/*
Theme Name: Christian John Child
Theme URI: https://wpChristianJohn.com/
Template: christian-john
Author: Brainstorm Force
Author URI: https://wpChristianJohn.com/about/?utm_source=theme_preview&utm_medium=author_link&utm_campaign=ChristianJohn_theme
Description: The WordPress theme is lightning-fast and highly customizable. It has over 1 million downloads and the only theme in the world with 6,000+ five-star reviews! It’s ideal for professional web designers, solopreneurs, small businesses, eCommerce, membership sites and any type of website. It offers special features and templates so it works perfectly with all page builders like Spectra, Elementor, Beaver Builder, etc. Fast performance, clean code, mobile-first design and schema markup are all built-in, making the theme exceptionally SEO-friendly. It’s fully compatible with WooCommerce, SureCart and other eCommerce plugins and comes with lots of store-friendly features and templates. Christian John also provides expert support for free users. A dedicated team of fully trained WordPress experts are on hand to help with every aspect of the theme. Try the live demo of Christian John: https://zipwp.org/themes/Christian John/
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 4.13.10.1787897447
Updated: 2026-08-28 06:10:47

*/

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

.inputwrap {display: flex; gap: 10px; margin-bottom: 0px !important;}
.inputwrap div {width: 50%;}
.wpcf7-form div {margin-bottom: 0px !important;}
.formbtn {position: relative; text-align: center; margin-top: 10px;}
.wpcf7-form p {margin-bottom: 10px;}
.formbtn .wpcf7-spinner {position: absolute; top: 10px;}
.wpcf7-form .wpcf7-form-control {background-color: transparent; outline: none; border-radius: 0px; border: 1px solid #fff; color: #fff; padding: 12px 20px !important; height: auto; font-weight: 400; font-size: 16px; font-family: "Jost", sans-serif;}
.wpcf7-form textarea {height: 85px !important;}
.wpcf7-form .wpcf7-form-control::placeholder {color: #fff;}
.wpcf7-form .wpcf7-submit {background-color: #fff; color: #000; font-weight: 400; font-size: 18px; padding: 15px 54px !important; font-family: "Jost", sans-serif;}
.wpcf7-form .wpcf7-submit:hover, .wpcf7-form .wpcf7-submit:focus {background-color: #061028; color: #fff; border-color: #061028;}
.wpcf7-response-output {font-family: "Jost", sans-serif; background-color: #fff; text-align: center; color: #000; font-size: 14px;}
.ser-slider .elementskit-client_logo {width: 88px; height: 88px; background-color: #fff; border-radius: 100px; padding: 10px; display: flex !important; align-items: center; justify-content: center; margin: auto; margin-bottom: 16px !important;}
.ser-slider .elementskit-single-testimonial-slider {padding: 40px !important;}
.ser-slider .swiper-slide:nth-child(odd) .elementskit-single-testimonial-slider {
	background-color: #061028 !important;
}
.ser-slider .swiper-navigation-button {bottom: -80px; top: inherit;}
.ser-slider .swiper-button-prev {left: 45.5% !important;}
.ser-slider .swiper-button-next {right: 45.5% !important;}
.contbtn a {background-image: linear-gradient(to bottom, #e0ae61, #bd813a) !important; color: #000 !important; padding-left: 35px !important; padding-right: 35px !important; margin-left: 20px;}
.contbtn a:hover {background-image: linear-gradient(to bottom, #bd813a, #e0ae61) !important;}
.gradient-text h2 {
    background: linear-gradient(
        180deg,
        #c0853d 0%,
        #f5c249 25%,
        #c3893e 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}
.bannerheading span {color: #fff; display: block;}
.bannerheading b {font-family: "Procreate Signature", Sans-serif; font-weight: 400; font-size: 81px; position: relative;  top: -7px; right: -9px;}
.txtpath a {text-decoration: none !important;}
.txtpath .e-text-path svg {border: 4px solid #fff; border-top: 0; border-radius: 100px; border-left: 0; border-right: 0;}
#ast-scroll-top {background-color: #c48a42;}
.footercon a {color: #b8b8b8;}
.footercon table {border: 0px;}
.footercon td {padding: 0px; border: 0px; padding-top: 2px; padding-bottom: 2px;}
body.error404 {background-color: #061028; padding-top: 10px; padding-bottom: 10px;}
body.error404 .ast-404-search {display: none;}
body.error404 .ast-404-layout-1 h1 {font-family: "Butler", Sans-serif; font-weight: 400; font-size: 40px; line-height: 1;}
body.error404 .ast-404-layout-1 h3 {font-family: "Jost", Sans-serif; font-weight: 400; font-size: 20px;}



@media only screen and (min-width: 768px) and (max-width: 1024px) {
.bannerheading b {font-size: 50px; top: -4px; right: -5px;}	
.ser-slider .swiper-button-prev {left: 43% !important;}
.ser-slider .swiper-button-next {right: 43% !important;}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
.footermenu li a {justify-content: center !important;}	
.bannerheading b {font-size: 40px; top: -4px; right: -5px;}
.dualbtns .ekit-element-align-wrapper {justify-content: center !important;}
#arrowdisable .swiper-button-next, #arrowdisable .swiper-button-prev {display: block !important;}
.ser-slider .swiper-button-prev {left: 35% !important;}
.ser-slider .swiper-button-next {right: 35% !important;}
.ser-slider .swiper-navigation-button {bottom: -60px;}
}
